<?php

namespace App\Http\Controllers\Modules;

use App\Http\Controllers\Controller;
use App\Models\Client;
use App\Models\CompanyInventory;
use App\Models\MotorVehicle;
use App\Models\Policy;
use App\Models\PolicyVehicleDetails;
use Illuminate\Http\Request;

class UnderwritingDashboardController extends Controller
{
    public function index(){
        $list = CompanyInventory::orderBy('name', 'asc')->get();

        return view('modules.dash', compact('list'));
    }
}
